uuid: d705cc07-6602-4925-9a9e-675007632f36
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.bibcite_reference.citation_linked
    - taxonomy.vocabulary.organization
    - taxonomy.vocabulary.person
    - user.role.authenticated
  module:
    - bibcite_entity
    - taxonomy
    - user
    - views_infinite_scroll
id: bibliographies
label: Bibliographies
module: views
description: 'Various listing of the reference content entity type.'
tag: ''
base_table: bibcite_reference
base_field: id
display:
  default:
    id: default
    display_title: Master
    display_plugin: default
    position: 0
    display_options:
      title: Bibliography
      fields:
        title:
          id: title
          table: bibcite_reference
          field: title
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: null
          entity_field: title
          plugin_id: field
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: true
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings: {  }
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
      pager:
        type: infinite_scroll
        options:
          offset: 0
          items_per_page: 50
          total_pages: null
          id: 0
          tags:
            next: ››
            previous: ‹‹
          expose:
            items_per_page: false
            items_per_page_label: 'Items per page'
            items_per_page_options: '5, 10, 25, 50'
            items_per_page_options_all: false
            items_per_page_options_all_label: '- All -'
            offset: false
            offset_label: Offset
          views_infinite_scroll:
            button_text: 'Load More'
            automatically_load_content: false
            initially_load_all_pages: false
      exposed_form:
        type: basic
        options:
          submit_button: Apply
          reset_button: false
          reset_button_label: Reset
          exposed_sorts_label: 'Sort by'
          expose_sort_order: true
          sort_asc_label: Asc
          sort_desc_label: Desc
      access:
        type: role
        options:
          role:
            authenticated: authenticated
      cache:
        type: none
        options: {  }
      empty:
        area_text_custom:
          id: area_text_custom
          table: views
          field: area_text_custom
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: text_custom
          empty: true
          content: 'no bibliography :('
          tokenize: false
      sorts: {  }
      arguments:
        'null':
          id: 'null'
          table: views
          field: 'null'
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: 'null'
          default_action: ignore
          exception:
            value: all
            title_enable: false
            title: All
          title_enable: false
          title: ''
          default_argument_type: fixed
          default_argument_options:
            argument: ''
          default_argument_skip_url: false
          summary_options:
            base_path: ''
            count: true
            override: false
            items_per_page: 25
          summary:
            sort_order: asc
            number_of_records: 0
            format: default_summary
          specify_validation: false
          validate:
            type: none
            fail: 'not found'
          validate_options: {  }
          must_not_be: false
        tid:
          id: tid
          table: taxonomy_term_field_data
          field: tid
          relationship: field_person
          group_type: group
          admin_label: ''
          entity_type: taxonomy_term
          entity_field: tid
          plugin_id: taxonomy
          default_action: default
          exception:
            value: all
            title_enable: false
            title: All
          title_enable: false
          title: ''
          default_argument_type: oi_author_profile_taxonomy_tid
          default_argument_options: {  }
          default_argument_skip_url: false
          summary_options:
            base_path: ''
            count: true
            override: false
            items_per_page: 25
          summary:
            sort_order: asc
            number_of_records: 0
            format: default_summary
          specify_validation: true
          validate:
            type: 'entity:taxonomy_term'
            fail: empty
          validate_options:
            bundles:
              person: person
            access: false
            operation: view
            multiple: 0
          break_phrase: false
          not: false
      filters:
        status:
          id: status
          table: bibcite_reference
          field: status
          entity_type: bibcite_reference
          entity_field: status
          plugin_id: boolean
          value: '1'
          group: 1
          expose:
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
        author_category:
          id: author_category
          table: bibcite_reference__author
          field: author_category
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: bibcite_reference
          entity_field: author
          plugin_id: string
          operator: '='
          value: primary
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
            placeholder: ''
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
        author_role:
          id: author_role
          table: bibcite_reference__author
          field: author_role
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: bibcite_reference
          entity_field: author
          plugin_id: string
          operator: '='
          value: author
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
            placeholder: ''
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
      style:
        type: default
        options:
          row_class: tw-pt-5
          default_row_class: true
          uses_fields: false
      row:
        type: 'entity:bibcite_reference'
        options:
          relationship: none
          view_mode: citation_linked
      query:
        type: views_query
        options:
          query_comment: ''
          disable_sql_rewrite: false
          distinct: false
          replica: false
          query_tags: {  }
      relationships:
        author_target_id:
          id: author_target_id
          table: bibcite_reference__author
          field: author_target_id
          relationship: none
          group_type: group
          admin_label: Contributor
          entity_type: bibcite_reference
          entity_field: author
          plugin_id: standard
          required: true
        field_person:
          id: field_person
          table: bibcite_contributor__field_person
          field: field_person
          relationship: author_target_id
          group_type: group
          admin_label: 'field_person: Taxonomy term'
          plugin_id: standard
          required: true
      header:
        area_text_custom:
          id: area_text_custom
          table: views
          field: area_text_custom
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: text_custom
          empty: true
          content: '<h2 class="tw-font-normal tw-italic tw-mb-5 tw-text-3xl tw-text-red-200">Selected works by {{ arguments.tid }}</h2>'
          tokenize: true
      footer: {  }
      display_extenders: {  }
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - url.query_args
        - user.roles
      tags: {  }
  attachment_1:
    id: attachment_1
    display_title: 'Attachment: Main listing page'
    display_plugin: attachment
    position: 2
    display_options:
      fields:
        title:
          id: title
          table: bibcite_reference
          field: title
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: null
          entity_field: title
          plugin_id: field
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: false
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        last_name:
          id: last_name
          table: bibcite_contributor
          field: last_name
          relationship: author_target_id
          group_type: group
          admin_label: ''
          entity_type: bibcite_contributor
          entity_field: last_name
          plugin_id: field
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: false
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        rendered_entity:
          id: rendered_entity
          table: bibcite_reference
          field: rendered_entity
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: bibcite_reference
          plugin_id: rendered_entity
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          view_mode: citation_linked
      pager:
        type: none
        options:
          offset: 0
      exposed_form:
        type: basic
        options:
          submit_button: Apply
          reset_button: true
          reset_button_label: Reset
          exposed_sorts_label: 'Sort by'
          expose_sort_order: true
          sort_asc_label: Asc
          sort_desc_label: Desc
      access:
        type: none
        options: {  }
      empty: {  }
      sorts:
        first_name:
          id: first_name
          table: bibcite_contributor
          field: first_name
          relationship: author_target_id
          group_type: group
          admin_label: ''
          entity_type: bibcite_contributor
          entity_field: first_name
          plugin_id: standard
          order: ASC
          expose:
            label: ''
            field_identifier: first_name
          exposed: false
        last_name:
          id: last_name
          table: bibcite_contributor
          field: last_name
          relationship: author_target_id
          group_type: group
          admin_label: ''
          entity_type: bibcite_contributor
          entity_field: last_name
          plugin_id: standard
          order: ASC
          expose:
            label: ''
            field_identifier: last_name
          exposed: false
        bibcite_date:
          id: bibcite_date
          table: bibcite_reference
          field: bibcite_date
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: bibcite_reference
          entity_field: bibcite_date
          plugin_id: standard
          order: ASC
          expose:
            label: ''
            field_identifier: bibcite_date
          exposed: false
        title:
          id: title
          table: bibcite_reference
          field: title
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: bibcite_reference
          entity_field: title
          plugin_id: standard
          order: ASC
          expose:
            label: ''
            field_identifier: title
          exposed: false
      arguments:
        last_name:
          id: last_name
          table: bibcite_contributor
          field: last_name
          relationship: author_target_id
          group_type: group
          admin_label: ''
          entity_type: bibcite_contributor
          entity_field: last_name
          plugin_id: string
          default_action: summary
          exception:
            value: all
            title_enable: false
            title: All
          title_enable: false
          title: ''
          default_argument_type: fixed
          default_argument_options:
            argument: ''
          default_argument_skip_url: false
          summary_options:
            base_path: bibliography
            count: false
            override: false
            items_per_page: 25
            inline: true
            separator: ' '
          summary:
            sort_order: asc
            number_of_records: 0
            format: unformatted_summary
          specify_validation: true
          validate:
            type: none
            fail: 'not found'
          validate_options: {  }
          glossary: true
          limit: 1
          case: upper
          path_case: lower
          transform_dash: true
          break_phrase: false
      filters:
        status:
          id: status
          table: bibcite_reference
          field: status
          entity_type: bibcite_reference
          entity_field: status
          plugin_id: boolean
          value: '1'
          group: 1
          expose:
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
        author_category:
          id: author_category
          table: bibcite_reference__author
          field: author_category
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: bibcite_reference
          entity_field: author
          plugin_id: string
          operator: '='
          value: primary
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
            placeholder: ''
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
        author_role:
          id: author_role
          table: bibcite_reference__author
          field: author_role
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: bibcite_reference
          entity_field: author
          plugin_id: string
          operator: '='
          value: author
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
            placeholder: ''
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
        combine:
          id: combine
          table: views
          field: combine
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: combine
          operator: contains
          value: ''
          group: 1
          exposed: true
          expose:
            operator_id: combine_op
            label: Search
            description: ''
            use_operator: false
            operator: combine_op
            operator_limit_selection: false
            operator_list: {  }
            identifier: keys
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
              anonymous: '0'
              administrator: '0'
              editor: '0'
            placeholder: ''
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          fields:
            title: title
            last_name: last_name
      filter_groups:
        operator: AND
        groups:
          1: AND
      style:
        type: default
        options:
          row_class: tw-pt-5
          default_row_class: true
          uses_fields: false
      row:
        type: fields
        options:
          default_field_elements: true
          inline: {  }
          separator: ''
          hide_empty: false
      defaults:
        empty: false
        access: false
        use_ajax: false
        exposed_form: false
        style: false
        row: false
        fields: false
        sorts: false
        arguments: false
        filters: false
        filter_groups: false
        header: false
      use_ajax: false
      display_description: ''
      header: {  }
      display_extenders:
        metatag_display_extender:
          metatags: {  }
          tokenize: false
      displays:
        page_1: page_1
      inherit_arguments: false
      inherit_exposed_filters: false
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
      tags:
        - 'config:core.entity_view_display.bibcite_reference.artwork.citation'
        - 'config:core.entity_view_display.bibcite_reference.artwork.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.artwork.default'
        - 'config:core.entity_view_display.bibcite_reference.artwork.table'
        - 'config:core.entity_view_display.bibcite_reference.audiovisual.citation'
        - 'config:core.entity_view_display.bibcite_reference.audiovisual.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.audiovisual.default'
        - 'config:core.entity_view_display.bibcite_reference.audiovisual.table'
        - 'config:core.entity_view_display.bibcite_reference.bill.citation'
        - 'config:core.entity_view_display.bibcite_reference.bill.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.bill.default'
        - 'config:core.entity_view_display.bibcite_reference.bill.table'
        - 'config:core.entity_view_display.bibcite_reference.book.citation'
        - 'config:core.entity_view_display.bibcite_reference.book.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.book.default'
        - 'config:core.entity_view_display.bibcite_reference.book.table'
        - 'config:core.entity_view_display.bibcite_reference.book_chapter.citation'
        - 'config:core.entity_view_display.bibcite_reference.book_chapter.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.book_chapter.default'
        - 'config:core.entity_view_display.bibcite_reference.book_chapter.table'
        - 'config:core.entity_view_display.bibcite_reference.broadcast.citation'
        - 'config:core.entity_view_display.bibcite_reference.broadcast.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.broadcast.default'
        - 'config:core.entity_view_display.bibcite_reference.broadcast.table'
        - 'config:core.entity_view_display.bibcite_reference.case.citation'
        - 'config:core.entity_view_display.bibcite_reference.case.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.case.default'
        - 'config:core.entity_view_display.bibcite_reference.case.table'
        - 'config:core.entity_view_display.bibcite_reference.chart.citation'
        - 'config:core.entity_view_display.bibcite_reference.chart.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.chart.default'
        - 'config:core.entity_view_display.bibcite_reference.chart.table'
        - 'config:core.entity_view_display.bibcite_reference.classical.citation'
        - 'config:core.entity_view_display.bibcite_reference.classical.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.classical.default'
        - 'config:core.entity_view_display.bibcite_reference.classical.table'
        - 'config:core.entity_view_display.bibcite_reference.conference_paper.citation'
        - 'config:core.entity_view_display.bibcite_reference.conference_paper.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.conference_paper.default'
        - 'config:core.entity_view_display.bibcite_reference.conference_paper.table'
        - 'config:core.entity_view_display.bibcite_reference.conference_proceedings.citation'
        - 'config:core.entity_view_display.bibcite_reference.conference_proceedings.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.conference_proceedings.default'
        - 'config:core.entity_view_display.bibcite_reference.conference_proceedings.table'
        - 'config:core.entity_view_display.bibcite_reference.correspondence.citation'
        - 'config:core.entity_view_display.bibcite_reference.correspondence.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.correspondence.default'
        - 'config:core.entity_view_display.bibcite_reference.correspondence.table'
        - 'config:core.entity_view_display.bibcite_reference.database.citation'
        - 'config:core.entity_view_display.bibcite_reference.database.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.database.default'
        - 'config:core.entity_view_display.bibcite_reference.database.table'
        - 'config:core.entity_view_display.bibcite_reference.film.citation'
        - 'config:core.entity_view_display.bibcite_reference.film.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.film.default'
        - 'config:core.entity_view_display.bibcite_reference.film.table'
        - 'config:core.entity_view_display.bibcite_reference.government_report.citation'
        - 'config:core.entity_view_display.bibcite_reference.government_report.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.government_report.default'
        - 'config:core.entity_view_display.bibcite_reference.government_report.table'
        - 'config:core.entity_view_display.bibcite_reference.hearing.citation'
        - 'config:core.entity_view_display.bibcite_reference.hearing.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.hearing.default'
        - 'config:core.entity_view_display.bibcite_reference.hearing.table'
        - 'config:core.entity_view_display.bibcite_reference.journal.citation'
        - 'config:core.entity_view_display.bibcite_reference.journal.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.journal.default'
        - 'config:core.entity_view_display.bibcite_reference.journal.table'
        - 'config:core.entity_view_display.bibcite_reference.journal_article.citation'
        - 'config:core.entity_view_display.bibcite_reference.journal_article.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.journal_article.default'
        - 'config:core.entity_view_display.bibcite_reference.journal_article.table'
        - 'config:core.entity_view_display.bibcite_reference.legal_ruling.citation'
        - 'config:core.entity_view_display.bibcite_reference.legal_ruling.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.legal_ruling.default'
        - 'config:core.entity_view_display.bibcite_reference.legal_ruling.table'
        - 'config:core.entity_view_display.bibcite_reference.magazine_article.citation'
        - 'config:core.entity_view_display.bibcite_reference.magazine_article.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.magazine_article.default'
        - 'config:core.entity_view_display.bibcite_reference.magazine_article.table'
        - 'config:core.entity_view_display.bibcite_reference.manuscript.citation'
        - 'config:core.entity_view_display.bibcite_reference.manuscript.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.manuscript.default'
        - 'config:core.entity_view_display.bibcite_reference.manuscript.table'
        - 'config:core.entity_view_display.bibcite_reference.map.citation'
        - 'config:core.entity_view_display.bibcite_reference.map.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.map.default'
        - 'config:core.entity_view_display.bibcite_reference.map.table'
        - 'config:core.entity_view_display.bibcite_reference.miscellaneous.citation'
        - 'config:core.entity_view_display.bibcite_reference.miscellaneous.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.miscellaneous.default'
        - 'config:core.entity_view_display.bibcite_reference.miscellaneous.table'
        - 'config:core.entity_view_display.bibcite_reference.miscellaneous_section.citation'
        - 'config:core.entity_view_display.bibcite_reference.miscellaneous_section.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.miscellaneous_section.default'
        - 'config:core.entity_view_display.bibcite_reference.miscellaneous_section.table'
        - 'config:core.entity_view_display.bibcite_reference.newspaper_article.citation'
        - 'config:core.entity_view_display.bibcite_reference.newspaper_article.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.newspaper_article.default'
        - 'config:core.entity_view_display.bibcite_reference.newspaper_article.table'
        - 'config:core.entity_view_display.bibcite_reference.patent.citation'
        - 'config:core.entity_view_display.bibcite_reference.patent.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.patent.default'
        - 'config:core.entity_view_display.bibcite_reference.patent.table'
        - 'config:core.entity_view_display.bibcite_reference.personal.citation'
        - 'config:core.entity_view_display.bibcite_reference.personal.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.personal.default'
        - 'config:core.entity_view_display.bibcite_reference.personal.table'
        - 'config:core.entity_view_display.bibcite_reference.presentation.citation'
        - 'config:core.entity_view_display.bibcite_reference.presentation.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.presentation.default'
        - 'config:core.entity_view_display.bibcite_reference.presentation.table'
        - 'config:core.entity_view_display.bibcite_reference.report.citation'
        - 'config:core.entity_view_display.bibcite_reference.report.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.report.default'
        - 'config:core.entity_view_display.bibcite_reference.report.table'
        - 'config:core.entity_view_display.bibcite_reference.software.citation'
        - 'config:core.entity_view_display.bibcite_reference.software.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.software.default'
        - 'config:core.entity_view_display.bibcite_reference.software.table'
        - 'config:core.entity_view_display.bibcite_reference.statute.citation'
        - 'config:core.entity_view_display.bibcite_reference.statute.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.statute.default'
        - 'config:core.entity_view_display.bibcite_reference.statute.table'
        - 'config:core.entity_view_display.bibcite_reference.thesis.citation'
        - 'config:core.entity_view_display.bibcite_reference.thesis.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.thesis.default'
        - 'config:core.entity_view_display.bibcite_reference.thesis.table'
        - 'config:core.entity_view_display.bibcite_reference.unpublished.citation'
        - 'config:core.entity_view_display.bibcite_reference.unpublished.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.unpublished.default'
        - 'config:core.entity_view_display.bibcite_reference.unpublished.table'
        - 'config:core.entity_view_display.bibcite_reference.web_article.citation'
        - 'config:core.entity_view_display.bibcite_reference.web_article.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.web_article.default'
        - 'config:core.entity_view_display.bibcite_reference.web_article.table'
        - 'config:core.entity_view_display.bibcite_reference.web_project_page.citation'
        - 'config:core.entity_view_display.bibcite_reference.web_project_page.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.web_project_page.default'
        - 'config:core.entity_view_display.bibcite_reference.web_project_page.table'
        - 'config:core.entity_view_display.bibcite_reference.web_service.citation'
        - 'config:core.entity_view_display.bibcite_reference.web_service.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.web_service.default'
        - 'config:core.entity_view_display.bibcite_reference.web_service.table'
        - 'config:core.entity_view_display.bibcite_reference.website.citation'
        - 'config:core.entity_view_display.bibcite_reference.website.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.website.default'
        - 'config:core.entity_view_display.bibcite_reference.website.table'
  block_people_organizations_pages:
    id: block_people_organizations_pages
    display_title: 'Block: People and Organizations pages bibliography'
    display_plugin: block
    position: 1
    display_options:
      title: Texts
      pager:
        type: full
        options:
          offset: 0
          items_per_page: 25
          total_pages: null
          id: 0
          tags:
            next: Next
            previous: Previous
            first: First
            last: Last
          expose:
            items_per_page: false
            items_per_page_label: 'Items per page'
            items_per_page_options: '5, 10, 25, 50'
            items_per_page_options_all: false
            items_per_page_options_all_label: '- All -'
            offset: false
            offset_label: Offset
          quantity: 5
      access:
        type: none
        options: {  }
      empty:
        area_text_custom:
          id: area_text_custom
          table: views
          field: area_text_custom
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: text_custom
          empty: true
          content: '<p>No bibliographical results available.</p>'
          tokenize: false
      sorts:
        last_name:
          id: last_name
          table: bibcite_contributor
          field: last_name
          relationship: author_target_id
          group_type: group
          admin_label: ''
          entity_type: bibcite_contributor
          entity_field: last_name
          plugin_id: standard
          order: ASC
          expose:
            label: ''
            field_identifier: last_name
          exposed: false
        first_name:
          id: first_name
          table: bibcite_contributor
          field: first_name
          relationship: author_target_id
          group_type: group
          admin_label: ''
          entity_type: bibcite_contributor
          entity_field: first_name
          plugin_id: standard
          order: ASC
          expose:
            label: ''
            field_identifier: first_name
          exposed: false
        title:
          id: title
          table: bibcite_reference
          field: title
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: bibcite_reference
          entity_field: title
          plugin_id: standard
          order: ASC
          expose:
            label: ''
            field_identifier: title
          exposed: false
        bibcite_date:
          id: bibcite_date
          table: bibcite_reference
          field: bibcite_date
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: bibcite_reference
          entity_field: bibcite_date
          plugin_id: standard
          order: ASC
          expose:
            label: ''
            field_identifier: bibcite_date
          exposed: false
      arguments:
        tid:
          id: tid
          table: taxonomy_term_field_data
          field: tid
          relationship: field_person
          group_type: group
          admin_label: ''
          entity_type: taxonomy_term
          entity_field: tid
          plugin_id: taxonomy
          default_action: default
          exception:
            value: all
            title_enable: false
            title: All
          title_enable: false
          title: ''
          default_argument_type: taxonomy_tid
          default_argument_options:
            term_page: '1'
            node: false
            limit: false
            vids: {  }
            anyall: ','
          default_argument_skip_url: false
          summary_options:
            base_path: ''
            count: true
            override: false
            items_per_page: 25
          summary:
            sort_order: asc
            number_of_records: 0
            format: default_summary
          specify_validation: true
          validate:
            type: 'entity:taxonomy_term'
            fail: empty
          validate_options:
            bundles:
              organization: organization
              person: person
            access: false
            operation: view
            multiple: 0
          break_phrase: false
          not: false
        oi_publisher_target_id:
          id: oi_publisher_target_id
          table: bibcite_reference__oi_publisher
          field: oi_publisher_target_id
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: bibcite_reference
          entity_field: oi_publisher
          plugin_id: numeric
          default_action: default
          exception:
            value: all
            title_enable: false
            title: All
          title_enable: false
          title: ''
          default_argument_type: taxonomy_tid
          default_argument_options:
            term_page: '1'
            node: false
            limit: false
            vids: {  }
            anyall: ','
          default_argument_skip_url: false
          summary_options:
            base_path: ''
            count: true
            override: false
            items_per_page: 25
          summary:
            sort_order: asc
            number_of_records: 0
            format: default_summary
          specify_validation: true
          validate:
            type: 'entity:taxonomy_term'
            fail: empty
          validate_options:
            bundles:
              organization: organization
              person: person
            access: false
            operation: view
            multiple: 0
          break_phrase: false
          not: false
      filters:
        status:
          id: status
          table: bibcite_reference
          field: status
          entity_type: bibcite_reference
          entity_field: status
          plugin_id: boolean
          value: '1'
          group: 1
          expose:
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
      filter_groups:
        operator: AND
        groups:
          1: AND
      query:
        type: views_query
        options:
          query_comment: ''
          disable_sql_rewrite: false
          distinct: false
          disable_automatic_base_fields: false
          replica: false
          query_tags:
            - oii_connections_works_cited_author_profile
          contextual_filters_or: true
      defaults:
        empty: false
        access: false
        query: false
        title: false
        use_ajax: false
        pager: false
        group_by: false
        relationships: false
        sorts: false
        arguments: false
        filters: false
        filter_groups: false
        header: false
      relationships:
        author_target_id:
          id: author_target_id
          table: bibcite_reference__author
          field: author_target_id
          relationship: none
          group_type: group
          admin_label: Contributor
          entity_type: bibcite_reference
          entity_field: author
          plugin_id: standard
          required: false
        field_person:
          id: field_person
          table: bibcite_contributor__field_person
          field: field_person
          relationship: author_target_id
          group_type: group
          admin_label: 'field_person: Taxonomy term'
          plugin_id: standard
          required: false
      use_ajax: true
      group_by: true
      display_description: ''
      header: {  }
      display_extenders:
        metatag_display_extender:
          metatags: {  }
          tokenize: false
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - url.query_args
      tags: {  }
  page_1:
    id: page_1
    display_title: 'Page: Main listing page'
    display_plugin: page
    position: 2
    display_options:
      enabled: false
      fields:
        title:
          id: title
          table: bibcite_reference
          field: title
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: null
          entity_field: title
          plugin_id: field
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: false
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        last_name:
          id: last_name
          table: bibcite_contributor
          field: last_name
          relationship: author_target_id
          group_type: group
          admin_label: ''
          entity_type: bibcite_contributor
          entity_field: last_name
          plugin_id: field
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: false
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        rendered_entity:
          id: rendered_entity
          table: bibcite_reference
          field: rendered_entity
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: bibcite_reference
          plugin_id: rendered_entity
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: '0'
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          view_mode: citation_linked
      access:
        type: perm
        options:
          perm: 'access content'
      empty:
        area_text_custom:
          id: area_text_custom
          table: views
          field: area_text_custom
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: text_custom
          empty: true
          content: '<p class="tw-my-5">Your search didn''t yield any results</p>'
          tokenize: false
      sorts:
        last_name:
          id: last_name
          table: bibcite_contributor
          field: last_name
          relationship: author_target_id
          group_type: group
          admin_label: ''
          entity_type: bibcite_contributor
          entity_field: last_name
          plugin_id: standard
          order: ASC
          expose:
            label: ''
            field_identifier: last_name
          exposed: false
        first_name:
          id: first_name
          table: bibcite_contributor
          field: first_name
          relationship: author_target_id
          group_type: group
          admin_label: ''
          entity_type: bibcite_contributor
          entity_field: first_name
          plugin_id: standard
          order: ASC
          expose:
            label: ''
            field_identifier: first_name
          exposed: false
        title:
          id: title
          table: bibcite_reference
          field: title
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: bibcite_reference
          entity_field: title
          plugin_id: standard
          order: ASC
          expose:
            label: ''
            field_identifier: title
          exposed: false
        bibcite_date:
          id: bibcite_date
          table: bibcite_reference
          field: bibcite_date
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: bibcite_reference
          entity_field: bibcite_date
          plugin_id: standard
          order: ASC
          expose:
            label: ''
            field_identifier: bibcite_date
          exposed: false
      arguments:
        last_name:
          id: last_name
          table: bibcite_contributor
          field: last_name
          relationship: author_target_id
          group_type: group
          admin_label: ''
          entity_type: bibcite_contributor
          entity_field: last_name
          plugin_id: string
          default_action: ignore
          exception:
            value: all
            title_enable: false
            title: All
          title_enable: true
          title: 'Bibliography: {{ arguments.last_name }}'
          default_argument_type: fixed
          default_argument_options:
            argument: ''
          default_argument_skip_url: false
          summary_options:
            base_path: ''
            count: true
            override: false
            items_per_page: 25
          summary:
            sort_order: asc
            number_of_records: 0
            format: default_summary
          specify_validation: true
          validate:
            type: none
            fail: 'not found'
          validate_options: {  }
          glossary: true
          limit: 1
          case: upper
          path_case: lower
          transform_dash: true
          break_phrase: false
      filters:
        status:
          id: status
          table: bibcite_reference
          field: status
          entity_type: bibcite_reference
          entity_field: status
          plugin_id: boolean
          value: '1'
          group: 1
          expose:
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
        author_category:
          id: author_category
          table: bibcite_reference__author
          field: author_category
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: bibcite_reference
          entity_field: author
          plugin_id: string
          operator: '='
          value: primary
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
            placeholder: ''
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
        author_role:
          id: author_role
          table: bibcite_reference__author
          field: author_role
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: bibcite_reference
          entity_field: author
          plugin_id: string
          operator: '='
          value: author
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
            placeholder: ''
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
        combine:
          id: combine
          table: views
          field: combine
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: combine
          operator: contains
          value: ''
          group: 1
          exposed: true
          expose:
            operator_id: combine_op
            label: Search
            description: ''
            use_operator: false
            operator: combine_op
            operator_limit_selection: false
            operator_list: {  }
            identifier: keys
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
              anonymous: '0'
              administrator: '0'
              editor: '0'
            placeholder: 'Search by title or contributor last name'
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          fields:
            title: title
            last_name: last_name
      filter_groups:
        operator: AND
        groups:
          1: AND
      style:
        type: default
        options:
          row_class: tw-pt-5
          default_row_class: true
          uses_fields: false
      row:
        type: fields
        options:
          default_field_elements: true
          inline: {  }
          separator: ''
          hide_empty: false
      defaults:
        empty: false
        access: false
        use_ajax: false
        style: false
        row: false
        fields: false
        sorts: false
        arguments: false
        filters: false
        filter_groups: false
        header: false
        footer: false
      use_ajax: false
      display_description: ''
      header: {  }
      footer: {  }
      display_extenders:
        metatag_display_extender:
          metatags:
            title: '[view:title] | [site:name]'
          tokenize: false
      path: bibliography
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - url.query_args
        - user.permissions
      tags:
        - 'config:core.entity_view_display.bibcite_reference.artwork.citation'
        - 'config:core.entity_view_display.bibcite_reference.artwork.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.artwork.default'
        - 'config:core.entity_view_display.bibcite_reference.artwork.table'
        - 'config:core.entity_view_display.bibcite_reference.audiovisual.citation'
        - 'config:core.entity_view_display.bibcite_reference.audiovisual.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.audiovisual.default'
        - 'config:core.entity_view_display.bibcite_reference.audiovisual.table'
        - 'config:core.entity_view_display.bibcite_reference.bill.citation'
        - 'config:core.entity_view_display.bibcite_reference.bill.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.bill.default'
        - 'config:core.entity_view_display.bibcite_reference.bill.table'
        - 'config:core.entity_view_display.bibcite_reference.book.citation'
        - 'config:core.entity_view_display.bibcite_reference.book.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.book.default'
        - 'config:core.entity_view_display.bibcite_reference.book.table'
        - 'config:core.entity_view_display.bibcite_reference.book_chapter.citation'
        - 'config:core.entity_view_display.bibcite_reference.book_chapter.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.book_chapter.default'
        - 'config:core.entity_view_display.bibcite_reference.book_chapter.table'
        - 'config:core.entity_view_display.bibcite_reference.broadcast.citation'
        - 'config:core.entity_view_display.bibcite_reference.broadcast.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.broadcast.default'
        - 'config:core.entity_view_display.bibcite_reference.broadcast.table'
        - 'config:core.entity_view_display.bibcite_reference.case.citation'
        - 'config:core.entity_view_display.bibcite_reference.case.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.case.default'
        - 'config:core.entity_view_display.bibcite_reference.case.table'
        - 'config:core.entity_view_display.bibcite_reference.chart.citation'
        - 'config:core.entity_view_display.bibcite_reference.chart.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.chart.default'
        - 'config:core.entity_view_display.bibcite_reference.chart.table'
        - 'config:core.entity_view_display.bibcite_reference.classical.citation'
        - 'config:core.entity_view_display.bibcite_reference.classical.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.classical.default'
        - 'config:core.entity_view_display.bibcite_reference.classical.table'
        - 'config:core.entity_view_display.bibcite_reference.conference_paper.citation'
        - 'config:core.entity_view_display.bibcite_reference.conference_paper.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.conference_paper.default'
        - 'config:core.entity_view_display.bibcite_reference.conference_paper.table'
        - 'config:core.entity_view_display.bibcite_reference.conference_proceedings.citation'
        - 'config:core.entity_view_display.bibcite_reference.conference_proceedings.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.conference_proceedings.default'
        - 'config:core.entity_view_display.bibcite_reference.conference_proceedings.table'
        - 'config:core.entity_view_display.bibcite_reference.correspondence.citation'
        - 'config:core.entity_view_display.bibcite_reference.correspondence.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.correspondence.default'
        - 'config:core.entity_view_display.bibcite_reference.correspondence.table'
        - 'config:core.entity_view_display.bibcite_reference.database.citation'
        - 'config:core.entity_view_display.bibcite_reference.database.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.database.default'
        - 'config:core.entity_view_display.bibcite_reference.database.table'
        - 'config:core.entity_view_display.bibcite_reference.film.citation'
        - 'config:core.entity_view_display.bibcite_reference.film.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.film.default'
        - 'config:core.entity_view_display.bibcite_reference.film.table'
        - 'config:core.entity_view_display.bibcite_reference.government_report.citation'
        - 'config:core.entity_view_display.bibcite_reference.government_report.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.government_report.default'
        - 'config:core.entity_view_display.bibcite_reference.government_report.table'
        - 'config:core.entity_view_display.bibcite_reference.hearing.citation'
        - 'config:core.entity_view_display.bibcite_reference.hearing.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.hearing.default'
        - 'config:core.entity_view_display.bibcite_reference.hearing.table'
        - 'config:core.entity_view_display.bibcite_reference.journal.citation'
        - 'config:core.entity_view_display.bibcite_reference.journal.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.journal.default'
        - 'config:core.entity_view_display.bibcite_reference.journal.table'
        - 'config:core.entity_view_display.bibcite_reference.journal_article.citation'
        - 'config:core.entity_view_display.bibcite_reference.journal_article.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.journal_article.default'
        - 'config:core.entity_view_display.bibcite_reference.journal_article.table'
        - 'config:core.entity_view_display.bibcite_reference.legal_ruling.citation'
        - 'config:core.entity_view_display.bibcite_reference.legal_ruling.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.legal_ruling.default'
        - 'config:core.entity_view_display.bibcite_reference.legal_ruling.table'
        - 'config:core.entity_view_display.bibcite_reference.magazine_article.citation'
        - 'config:core.entity_view_display.bibcite_reference.magazine_article.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.magazine_article.default'
        - 'config:core.entity_view_display.bibcite_reference.magazine_article.table'
        - 'config:core.entity_view_display.bibcite_reference.manuscript.citation'
        - 'config:core.entity_view_display.bibcite_reference.manuscript.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.manuscript.default'
        - 'config:core.entity_view_display.bibcite_reference.manuscript.table'
        - 'config:core.entity_view_display.bibcite_reference.map.citation'
        - 'config:core.entity_view_display.bibcite_reference.map.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.map.default'
        - 'config:core.entity_view_display.bibcite_reference.map.table'
        - 'config:core.entity_view_display.bibcite_reference.miscellaneous.citation'
        - 'config:core.entity_view_display.bibcite_reference.miscellaneous.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.miscellaneous.default'
        - 'config:core.entity_view_display.bibcite_reference.miscellaneous.table'
        - 'config:core.entity_view_display.bibcite_reference.miscellaneous_section.citation'
        - 'config:core.entity_view_display.bibcite_reference.miscellaneous_section.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.miscellaneous_section.default'
        - 'config:core.entity_view_display.bibcite_reference.miscellaneous_section.table'
        - 'config:core.entity_view_display.bibcite_reference.newspaper_article.citation'
        - 'config:core.entity_view_display.bibcite_reference.newspaper_article.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.newspaper_article.default'
        - 'config:core.entity_view_display.bibcite_reference.newspaper_article.table'
        - 'config:core.entity_view_display.bibcite_reference.patent.citation'
        - 'config:core.entity_view_display.bibcite_reference.patent.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.patent.default'
        - 'config:core.entity_view_display.bibcite_reference.patent.table'
        - 'config:core.entity_view_display.bibcite_reference.personal.citation'
        - 'config:core.entity_view_display.bibcite_reference.personal.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.personal.default'
        - 'config:core.entity_view_display.bibcite_reference.personal.table'
        - 'config:core.entity_view_display.bibcite_reference.presentation.citation'
        - 'config:core.entity_view_display.bibcite_reference.presentation.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.presentation.default'
        - 'config:core.entity_view_display.bibcite_reference.presentation.table'
        - 'config:core.entity_view_display.bibcite_reference.report.citation'
        - 'config:core.entity_view_display.bibcite_reference.report.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.report.default'
        - 'config:core.entity_view_display.bibcite_reference.report.table'
        - 'config:core.entity_view_display.bibcite_reference.software.citation'
        - 'config:core.entity_view_display.bibcite_reference.software.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.software.default'
        - 'config:core.entity_view_display.bibcite_reference.software.table'
        - 'config:core.entity_view_display.bibcite_reference.statute.citation'
        - 'config:core.entity_view_display.bibcite_reference.statute.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.statute.default'
        - 'config:core.entity_view_display.bibcite_reference.statute.table'
        - 'config:core.entity_view_display.bibcite_reference.thesis.citation'
        - 'config:core.entity_view_display.bibcite_reference.thesis.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.thesis.default'
        - 'config:core.entity_view_display.bibcite_reference.thesis.table'
        - 'config:core.entity_view_display.bibcite_reference.unpublished.citation'
        - 'config:core.entity_view_display.bibcite_reference.unpublished.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.unpublished.default'
        - 'config:core.entity_view_display.bibcite_reference.unpublished.table'
        - 'config:core.entity_view_display.bibcite_reference.web_article.citation'
        - 'config:core.entity_view_display.bibcite_reference.web_article.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.web_article.default'
        - 'config:core.entity_view_display.bibcite_reference.web_article.table'
        - 'config:core.entity_view_display.bibcite_reference.web_project_page.citation'
        - 'config:core.entity_view_display.bibcite_reference.web_project_page.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.web_project_page.default'
        - 'config:core.entity_view_display.bibcite_reference.web_project_page.table'
        - 'config:core.entity_view_display.bibcite_reference.web_service.citation'
        - 'config:core.entity_view_display.bibcite_reference.web_service.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.web_service.default'
        - 'config:core.entity_view_display.bibcite_reference.web_service.table'
        - 'config:core.entity_view_display.bibcite_reference.website.citation'
        - 'config:core.entity_view_display.bibcite_reference.website.citation_linked'
        - 'config:core.entity_view_display.bibcite_reference.website.default'
        - 'config:core.entity_view_display.bibcite_reference.website.table'
  page_author_profile:
    id: page_author_profile
    display_title: 'Page: Author profile'
    display_plugin: page
    position: 1
    display_options:
      sorts:
        last_name:
          id: last_name
          table: bibcite_contributor
          field: last_name
          relationship: author_target_id
          group_type: group
          admin_label: ''
          entity_type: bibcite_contributor
          entity_field: last_name
          plugin_id: standard
          order: ASC
          expose:
            label: ''
            field_identifier: last_name
          exposed: false
        first_name:
          id: first_name
          table: bibcite_contributor
          field: first_name
          relationship: author_target_id
          group_type: group
          admin_label: ''
          entity_type: bibcite_contributor
          entity_field: first_name
          plugin_id: standard
          order: ASC
          expose:
            label: ''
            field_identifier: first_name
          exposed: false
        title:
          id: title
          table: bibcite_reference
          field: title
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: bibcite_reference
          entity_field: title
          plugin_id: standard
          order: ASC
          expose:
            label: ''
            field_identifier: title
          exposed: false
        bibcite_date:
          id: bibcite_date
          table: bibcite_reference
          field: bibcite_date
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: bibcite_reference
          entity_field: bibcite_date
          plugin_id: standard
          order: ASC
          expose:
            label: ''
            field_identifier: bibcite_date
          exposed: false
      arguments:
        'null':
          id: 'null'
          table: views
          field: 'null'
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: 'null'
          default_action: ignore
          exception:
            value: all
            title_enable: false
            title: All
          title_enable: false
          title: ''
          default_argument_type: fixed
          default_argument_options:
            argument: ''
          default_argument_skip_url: false
          summary_options:
            base_path: ''
            count: true
            override: false
            items_per_page: 25
          summary:
            sort_order: asc
            number_of_records: 0
            format: default_summary
          specify_validation: false
          validate:
            type: none
            fail: 'not found'
          validate_options: {  }
          must_not_be: false
        tid:
          id: tid
          table: taxonomy_term_field_data
          field: tid
          relationship: field_person
          group_type: group
          admin_label: ''
          entity_type: taxonomy_term
          entity_field: tid
          plugin_id: taxonomy
          default_action: default
          exception:
            value: all
            title_enable: false
            title: All
          title_enable: true
          title: '{{ arguments.tid }} Bibliography'
          default_argument_type: oi_author_profile_taxonomy_tid
          default_argument_options: {  }
          default_argument_skip_url: false
          summary_options:
            base_path: ''
            count: true
            override: false
            items_per_page: 25
          summary:
            sort_order: asc
            number_of_records: 0
            format: default_summary
          specify_validation: true
          validate:
            type: 'entity:taxonomy_term'
            fail: empty
          validate_options:
            bundles:
              person: person
            access: false
            operation: view
            multiple: 0
          break_phrase: false
          not: false
      defaults:
        sorts: false
        arguments: false
      display_description: ''
      display_extenders:
        metatag_display_extender:
          metatags: {  }
          tokenize: false
      path: node/%node/bibliography
      menu:
        type: tab
        title: Bibliography
        description: ''
        weight: 2
        expanded: false
        menu_name: main
        parent: ''
        context: '0'
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - url.query_args
        - user.roles
      tags: {  }
